<?php

namespace HCM\FPA\Entity;

use HCM\Util\Repositories;
use HCM\Util\TkEntity;
use HCM\Util\DateUtil;

class FpaTpvincprocessoEntity extends TkEntity
{
    const IDTPVINCPROCESSO_SIM = 'S';
    const IDTPVINCPROCESSO_NAO = 'N';
    
    public function __construct($entityManager, $hcmParameters){
        $this->hcmParameters = $hcmParameters;
        parent::__construct(null, $entityManager);
    }
    
    public function retornaTipoVinculoPorProcesso($nrOrg, $nrOrgPadrao, $mesCompetencia){
        $resultado = $this->entityManager->getRepository(Repositories::FPA_TPVINCPROCESSO)->retornaTipoVinculoPorProcesso($nrOrg, $nrOrgPadrao, $mesCompetencia);
        return $resultado;
    }

    public function carregaTipoVinculoPorProcesso($nrOrg, $nrOrgPadrao, $mesCompetencia){

        $itens = $this->getItems();
        if (count($itens) === 0) {
            $itens = $this->retornaTipoVinculoPorProcesso($nrOrg, $nrOrgPadrao, $mesCompetencia);
            foreach($itens as $item){
                if ($item->getIdtpvincprocesso() === self::IDTPVINCPROCESSO_SIM) {
                    $listaProcesso = $this->getItem($item->getNrtipovinculom());
                    $listaProcesso[] = $item->getNrprocesso();
                    $this->addItem($listaProcesso, $item->getNrtipovinculom());
                }
            }
        }
    }
}

