<?php
namespace HCM\Util;

class Repositories {

    const AGENCIA = '\Teknisa\Model\Geral\Entities\Agencia';
    const APURAGRUPAVAL = 'Teknisa\Model\Gestaopessoas\Entities\Apuragrupaval';
    const AVLRESPQUESTAVAL = 'Teknisa\Model\Avaliacao\Entities\AvlRespquestaval';
    const AVLSERVICOAVAL = 'Teknisa\Model\Avaliacao\Entities\AvlServicoaval';
    const BANCO = '\Teknisa\Model\Geral\Entities\Banco';
    const PAIS = '\Teknisa\Model\Geral\Entities\Pais';
    const BAIRRO = '\Teknisa\Model\Geral\Entities\Bairro';
    const PARAMGERAL = '\Teknisa\Model\Geral\Entities\Paramgeral';
    const CALENDARIO = '\Teknisa\Model\Geral\Entities\Calendario';
    const CLASSTRIBUT = 'Teknisa\Model\Fiscal\Entities\Classtribut';
    const CRITERIORESULT = 'Teknisa\Model\Avaliacao\Entities\Criterioresult';
    const DESPADMFATUR = '\Teknisa\Model\Gestaooperacional\Entities\Despadmfatur';
    const ESO_BXESOCIAL = 'Teknisa\Model\Gestaopessoas\Entities\EsoBxesocial';
    const ESO_ENVIOCADASTROS = 'Teknisa\Model\Gestaopessoas\Entities\EsoEnviocadastros';
    const ESO_EVENTO = 'Teknisa\Model\Gestaopessoas\Entities\EsoEvento';
    const ESO_EVENTOBXESOCIAL = 'Teknisa\Model\Gestaopessoas\Entities\EsoEventobxesocial';
    const ESO_HISTORICOENVIO = 'Teknisa\Model\Gestaopessoas\Entities\EsoHistoricoenvio';
    const ESO_INFCOMPLEMENTAR = 'Teknisa\Model\Gestaopessoas\Entities\EsoInfComplementar';
    const ESO_LOGMIGRACAOXML = 'Teknisa\Model\Gestaopessoas\Entities\EsoLogmigracaoxml';
    const ESO_MIGRACAOXML = 'Teknisa\Model\Gestaopessoas\Entities\EsoMigracaoxml';
    const ESO_CADASTRO = 'Teknisa\Model\Gestaopessoas\Entities\EsoCadastro';
    const ESO_NAOPERIODICO = 'Teknisa\Model\Gestaopessoas\Entities\EsoNaoperiodico';
    const ESO_PERIODICO = 'Teknisa\Model\Gestaopessoas\Entities\EsoPeriodico';
    const ESO_PARAMETRO = 'Teknisa\Model\Gestaopessoas\Entities\EsoParametro';
    const ESO_RESUMO = 'Teknisa\Model\Gestaopessoas\Entities\EsoResumo';
    const ESO_REGISTRO = 'Teknisa\Model\Gestaopessoas\Entities\EsoRegistro';
    const ESO_TPLOTATRIBUT = 'Teknisa\Model\Gestaopessoas\Entities\EsoTplotatribut';
    const ESO_TAGNAME = 'Teknisa\Model\Gestaopessoas\Entities\EsoTagname';
    const ESTADOCIVIL = 'Teknisa\Model\Geral\Entities\Estadocivil';
    const NATUREZARUBRICA = 'Teknisa\Model\Gestaopessoas\Entities\Naturezarubrica';
    const ESO_DADOSENVIO = 'Teknisa\Model\Gestaopessoas\Entities\EsoDadosenvio';
    const TPCALENDARIO = '\Teknisa\Model\Geral\Entities\TpCalendario';
    const EXECAVALIACAO = 'Teknisa\Model\Avaliacao\Entities\Execavaliacao';
    const FAIXACRITRESULT = 'Teknisa\Model\Avaliacao\Entities\Faixacritresult';
    const FPA_CADASTROCCT = 'Teknisa\Model\Gestaopessoas\Entities\FpaCadastrocct';
    const FPA_CALCULOFOLHA = 'Teknisa\Model\Gestaopessoas\Entities\FpaCalculofolha';
    const FPA_CALCULOCONSUMER = 'Teknisa\Model\Gestaopessoas\Entities\FpaCalculoconsumer';
    const FPA_ITECALCFOLHA = 'Teknisa\Model\Gestaopessoas\Entities\FpaItecalcfolha';
    const FPA_DEPVINCULO = 'Teknisa\Model\Gestaopessoas\Entities\FpaDepvinculo';
    const FPA_TIPOINCIDE = 'Teknisa\Model\Gestaopessoas\Entities\FpaTipoincide';
    const FPA_EVENTOH = 'Teknisa\Model\Gestaopessoas\Entities\FpaEventoh';
    const FPA_EVENTOM = 'Teknisa\Model\Gestaopessoas\Entities\FpaEventom';
    const FPA_EVENTOCTBL = 'Teknisa\Model\Gestaopessoas\Entities\FpaEventoctbl';
    const FPA_TPEVENTOCTBL = 'Teknisa\Model\Gestaopessoas\Entities\FpaTpeventoctbl';
    const FPA_FORMHOLERITE = 'Teknisa\Model\Gestaopessoas\Entities\FpaFormholerite';
    const FPA_GRPINCIDE = 'Teknisa\Model\Gestaopessoas\Entities\FpaGrpincide';
    const FPA_GRPITEM = 'Teknisa\Model\Gestaopessoas\Entities\FpaGrpitem';
    const FPA_HOLERITEMAGNET = 'Teknisa\Model\Gestaopessoas\Entities\FpaHoleritemagnet';
    const FPA_ITCADASTROCCT = 'Teknisa\Model\Gestaopessoas\Entities\FpaItcadastrocct';
    const FPA_ITRATEIOVINC = 'Teknisa\Model\Gestaopessoas\Entities\FpaItrateiovinc';
    const FPA_PARAMFERIASH = 'Teknisa\Model\Gestaopessoas\Entities\FpaParamferiash';
    const FPA_PARAMFERIASM = 'Teknisa\Model\Gestaopessoas\Entities\FpaParamferiasm';
    const FPA_PARAMSINDICATO = 'Teknisa\Model\Gestaopessoas\Entities\FpaParamsindicato';
    const FPA_RATEIOVINC = 'Teknisa\Model\Gestaopessoas\Entities\FpaRateiovinc';
    const FPA_RATEIOESTRUT = 'Teknisa\Model\Gestaopessoas\Entities\FpaRateioestrut';
    const FPA_RATEIOLANC = 'Teknisa\Model\Gestaopessoas\Entities\FpaRateiolanc';
    const FPA_RATEIO = 'Teknisa\Model\Gestaopessoas\Entities\FpaRateio';
    const FPA_RATEIOOCUP = 'Teknisa\Model\Gestaopessoas\Entities\FpaRateioocup';
    const FPA_RATEIOVAL = 'Teknisa\Model\Gestaopessoas\Entities\FpaRateioval';
    const FPA_REGRAH = 'Teknisa\Model\Gestaopessoas\Entities\FpaRegrah';
    const FPA_REGRAM = 'Teknisa\Model\Gestaopessoas\Entities\FpaRegram';
    const FPA_RESUMOCTBL = 'Teknisa\Model\Gestaopessoas\Entities\FpaResumoctbl';
    const FPA_RESUMODRO = 'Teknisa\Model\Gestaopessoas\Entities\FpaResumodro';
    const FPA_TIPOCALCULO = 'Teknisa\Model\Gestaopessoas\Entities\FpaTipocalculo';
    const FPA_TIPOFERIASH = 'Teknisa\Model\Gestaopessoas\Entities\FpaTipoferiash';
    const FPA_TIPOFERIASM = 'Teknisa\Model\Gestaopessoas\Entities\FpaTipoferiasm';
    const FPA_TIPOMOVIMENT = 'Teknisa\Model\Gestaopessoas\Entities\FpaTipomoviment';
    const FPA_TPDEMISSAO = 'Teknisa\Model\Gestaopessoas\Entities\FpaTpdemissao';
    const FPA_TPCALCMOV = 'Teknisa\Model\Gestaopessoas\Entities\FpaTpcalcmov';
    const FPA_TPVINCPROCESSO = 'Teknisa\Model\Gestaopessoas\Entities\FpaTpvincprocesso';
    const FPA_TPFERIASVINC = 'Teknisa\Model\Gestaopessoas\Entities\FpaTpferiasvinc';
    const FPA_TPAGRUPA = 'Teknisa\Model\Gestaopessoas\Entities\FpaTpagrupa';
    const FPA_ITEMLOTELANC = 'Teknisa\Model\Gestaopessoas\Entities\FpaItemlotelanc';
    const FPA_ITEMLOTEVINC = 'Teknisa\Model\Gestaopessoas\Entities\FpaItemlotevinc';
    const FPA_LOTELANCEVENTO = 'Teknisa\Model\Gestaopessoas\Entities\FpaLotelancevento';
    const FPA_LOTEVINC = 'Teknisa\Model\Gestaopessoas\Entities\FpaLotevinc';
    const FPA_VALORREFERENCIAH = 'Teknisa\Model\Gestaopessoas\Entities\FpaValorreferenciah';
    const FPA_VALORREFERENCIAM = 'Teknisa\Model\Gestaopessoas\Entities\FpaValorreferenciam';
    const FPA_TPCALCREGRA = 'Teknisa\Model\Gestaopessoas\Entities\FpaTpcalcregra';
    const FPA_FERIAS = '\Teknisa\Model\Gestaopessoas\Entities\FpaFerias';
    const FPA_GOZOFERIAS = '\Teknisa\Model\Gestaopessoas\Entities\FpaGozoferias';
    const FPA_PARAMFOLHAM = '\Teknisa\Model\Gestaopessoas\Entities\FpaParamfolham';
    const FPA_PARAMFOLHAH = '\Teknisa\Model\Gestaopessoas\Entities\FpaParamfolhah';
    const FPA_OCUPAEVENTO = '\Teknisa\Model\Gestaopessoas\Entities\FpaOcupaevento';
    const FPA_ESTRUTEVENTO = '\Teknisa\Model\Gestaopessoas\Entities\FpaEstrutevento';
    const FPA_VINCEVENTO = '\Teknisa\Model\Gestaopessoas\Entities\FpaVincevento';
    const FPA_FAIXATABELA = '\Teknisa\Model\Gestaopessoas\Entities\FpaFaixatabela';
    const FPA_ASSOCEVENTO = '\Teknisa\Model\Gestaopessoas\Entities\FpaAssocevento';
    const FPA_MSGCALCULO = '\Teknisa\Model\Gestaopessoas\Entities\FpaMsgcalculo';
    const FPA_TIPODEPENDE = '\Teknisa\Model\Gestaopessoas\Entities\FpaTipodepende';
    const FPA_INCIDEVENTO = '\Teknisa\Model\Gestaopessoas\Entities\FpaIncidevento';
    const FPA_INCIDEPARCPAGAR = '\Teknisa\Model\Gestaopessoas\Entities\FpaIncideparcpagar';
    const FPA_FALTAFERIAS = '\Teknisa\Model\Gestaopessoas\Entities\FpaFaltaferias';
    const FPA_DIREITOTPDEMIS = '\Teknisa\Model\Gestaopessoas\Entities\FpaDireitotpdemis';
    const FPA_GRRFMAGNET = '\Teknisa\Model\Gestaopessoas\Entities\FpaGrrfmagnet';
    const FPA_CNABMAGNET = '\Teknisa\Model\Gestaopessoas\Entities\FpaCnabmagnet';
    const FPA_ITECALCESTRUT = 'Teknisa\Model\Gestaopessoas\Entities\FpaItecalcestrut';
    const FPA_CAGEDMAGNET = 'Teknisa\Model\Gestaopessoas\Entities\FpaCagedmagnet';
    const FPA_FORMCAGED = 'Teknisa\Model\Gestaopessoas\Entities\FpaFormcaged';
    const FPA_FORMRAIS = 'Teknisa\Model\Gestaopessoas\Entities\FpaFormrais';
    const FPA_FORMCNAB = 'Teknisa\Model\Gestaopessoas\Entities\FpaFormcnab';
    const FPA_RAISMAGNET = 'Teknisa\Model\Gestaopessoas\Entities\FpaRaismagnet';
    const FPA_GFIPMAGNET = 'Teknisa\Model\Gestaopessoas\Entities\FpaGfipmagnet';
    const FPA_PROCINCIDEVENTO = 'Teknisa\Model\Gestaopessoas\Entities\FpaProcincidevento';
    const GPE_NACIONALIDADE = 'Teknisa\Model\Gestaopessoas\Entities\GpeNacionalidade';
    const FPA_TPADMISSAO = 'Teknisa\Model\Gestaopessoas\Entities\FpaTpadmissao';
    const FPA_TPMODALIDSAL = 'Teknisa\Model\Gestaopessoas\Entities\FpaTpmodalidsal';
    const FPA_FORMDIRF = 'Teknisa\Model\Gestaopessoas\Entities\FpaFormdirf';
    const FPA_DIRFMAGNET = 'Teknisa\Model\Gestaopessoas\Entities\FpaDirfmagnet';
    const GER_PARAMVERIFICA = 'Teknisa\Model\Gestaopessoas\Entities\GerParamverifica';
    const GER_PERFILVERIFICA = 'Teknisa\Model\Gestaopessoas\Entities\GerPerfilverifica';
    const GER_TIPOVERIFICACAO = 'Teknisa\Model\Gestaopessoas\Entities\GerTipoverificacao';
    const GER_VERIFICACAO = 'Teknisa\Model\Gestaopessoas\Entities\GerVerificacao';
    const GPE_AGENTENOCIVO = 'Teknisa\Model\Gestaopessoas\Entities\GpeAgentenocivo';
    const GPE_ALTEESCALA = 'Teknisa\Model\Gestaopessoas\Entities\GpeAlteescala';
    const GPE_CLASSESTRANG = 'Teknisa\Model\Gestaopessoas\Entities\GpeClassestrang';
    const GPE_ESCALATRABM = 'Teknisa\Model\Gestaopessoas\Entities\GpeEscalatrabm';
    const GPE_ESCALATRABH = 'Teknisa\Model\Gestaopessoas\Entities\GpeEscalatrabh';
    const GPE_ANEXOS = 'Teknisa\Model\Gestaopessoas\Entities\GpeAnexos';
    const GPE_GRAUINSTR = '\Teknisa\Model\Gestaopessoas\Entities\GpeGrauinstr';
    const GPE_INTERVALOSHORARIO = '\Teknisa\Model\Gestaopessoas\Entities\GpeIntervaloshorario';
    const GPE_HORARIOTURNO = '\Teknisa\Model\Gestaopessoas\Entities\GpeHorarioturno';
    const GPE_HORDIAM = '\Teknisa\Model\Gestaopessoas\Entities\GpeHordiam';
    const GPE_HORDIAH = '\Teknisa\Model\Gestaopessoas\Entities\GpeHordiah';
    const GPE_RACAPESSOA = '\Teknisa\Model\Gestaopessoas\Entities\GpeRacapessoa';
    const GPE_CBO = '\Teknisa\Model\Gestaopessoas\Entities\GpeCbo';
    const GPE_CATEGTRABESOC = 'Teknisa\Model\Gestaopessoas\Entities\GpeCategtrabesoc';
    const GPE_CONSELHOREG = 'Teknisa\Model\Gestaopessoas\Entities\GpeCategtrabesoc';
    const DIAGNOST = 'Teknisa\Model\Dietoterapia\Entities\Diagnost';
    const GPE_VINCULOEMPREG = 'Teknisa\Model\Gestaopessoas\Entities\GpeVinculoempreg';
    const GPE_ALTEOCUPACAO = 'Teknisa\Model\Gestaopessoas\Entities\GpeAlteocupacao';
    const GPE_ALTESALARIO = 'Teknisa\Model\Gestaopessoas\Entities\GpeAltesalario';
    const GPE_ALTESITUFUNC = '\Teknisa\Model\Gestaopessoas\Entities\GpeAltesitufunc';
    const GPE_ALTESTABVINC = 'Teknisa\Model\Gestaopessoas\Entities\GpeAltestabvinc';
    const GPE_MIGRACAO = 'Teknisa\Model\Gestaopessoas\Entities\GpeMigracao';
    const GPE_LOGMIGRACAO = 'Teknisa\Model\Gestaopessoas\Entities\GpeLogmigracao';
    const GPE_MOVIMENTACAO = 'Teknisa\Model\Gestaopessoas\Entities\GpeMovimentacao';
    const GPE_MNEMONICO = 'Teknisa\Model\Gestaopessoas\Entities\GpeMnemonico';
    const GPE_OCUPACAOH = 'Teknisa\Model\Gestaopessoas\Entities\GpeOcupacaoh';
    const GPE_OCUPACAOM = 'Teknisa\Model\Gestaopessoas\Entities\GpeOcupacaom';
    const GPE_PATVINCULO = 'Teknisa\Model\Gestaopessoas\Entities\GpePatvinculo';
    const GPE_SITUFUNCH = '\Teknisa\Model\Gestaopessoas\Entities\GpeSitufunch';
    const GPE_SITUFUNCM = '\Teknisa\Model\Gestaopessoas\Entities\GpeSitufuncm';
    const GPE_SITEVENTO = '\Teknisa\Model\Gestaopessoas\Entities\GpeSitevento';
    const GPE_TIPOSALARIO = '\Teknisa\Model\Gestaopessoas\Entities\GpeTiposalario';
    const GPE_TIPOITEMCCT = 'Teknisa\Model\Gestaopessoas\Entities\GpeTipoitemcct';
    const GPE_TIPOSERVPAT = 'Teknisa\Model\Gestaopessoas\Entities\GpeTiposervpat';
    const GPE_TIPOVINCULOM = 'Teknisa\Model\Gestaopessoas\Entities\GpeTipovinculom';
    const GPE_TIPOVINCULOH = 'Teknisa\Model\Gestaopessoas\Entities\GpeTipovinculoh';
    const GPE_TPMOVTRANSFH = 'Teknisa\Model\Gestaopessoas\Entities\GpeTpmovtransfh';
    const GPE_TPMOVTRANSFM = 'Teknisa\Model\Gestaopessoas\Entities\GpeTpmovtransfm';
    const GPE_TURNO = '\Teknisa\Model\Gestaopessoas\Entities\GpeTurno';
    const GPE_MARCACAOPONTO = 'Teknisa\Model\Gestaopessoas\Entities\GpeMarcacaoponto';
    const GPE_VINCULOH = 'Teknisa\Model\Gestaopessoas\Entities\GpeVinculoh';
    const GPE_VINCULOM = 'Teknisa\Model\Gestaopessoas\Entities\GpeVinculom';
    const GPE_CONDFISPES = 'Teknisa\Model\Gestaopessoas\Entities\GpeCondfispes';
    const GPE_PESSOAH = '\Teknisa\Model\Gestaopessoas\Entities\GpePessoah';
    const GPE_PESSOA = 'Teknisa\Model\Gestaopessoas\Entities\GpePessoa';
    const GPE_PARAMESTRUTM = '\Teknisa\Model\Gestaopessoas\Entities\GpeParamestrutm';
    const GPE_PARAMESTRUTH = '\Teknisa\Model\Gestaopessoas\Entities\GpeParamestruth';
    const GPE_PARAMOPER = '\Teknisa\Model\Gestaopessoas\Entities\GpeParamoper';
    const GPE_PARAMORG = '\Teknisa\Model\Gestaopessoas\Entities\GpeParamorg';
    const GPE_MOTIVORESC = '\Teknisa\Model\Gestaopessoas\Entities\GpeMotivoresc';
    const GPE_MOTIVOAFASTA = '\Teknisa\Model\Gestaopessoas\Entities\GpeMotivoafasta';
    const GPE_PONTOACESSO = '\Teknisa\Model\Gestaopessoas\Entities\GpePontoacesso';
    const GPE_PROCESSADMJUD = '\Teknisa\Model\Gestaopessoas\Entities\GpeProcessadmjud';
    const GPE_TPREGIPONTO = '\Teknisa\Model\Gestaopessoas\Entities\GpeTpregiponto';
    const GPE_SOLICITACAO = 'Teknisa\Model\Gestaopessoas\Entities\GpeSolicitacao';
    const GPE_TIPOSOLICITACAO = 'Teknisa\Model\Gestaopessoas\Entities\GpeTiposolicitacao';
    const GPE_MODELOAPROVSOLI = 'Teknisa\Model\Gestaopessoas\Entities\GpeModeloaprovsoli';
    const GPE_FASEAPROVSOLI = 'Teknisa\Model\Gestaopessoas\Entities\GpeFaseaprovsoli';
    const GPE_FASETRAMSOLI = 'Teknisa\Model\Gestaopessoas\Entities\GpeFasetramsoli';
    const GPE_DESPESATRE = 'Teknisa\Model\Gestaopessoas\Entities\GpeDespesatre';
    const GPE_PERFACESTIPOSOLI = 'Teknisa\Model\Gestaopessoas\Entities\GpePerfacestiposoli';
    const GPE_TREINAMENTO = 'Teknisa\Model\Gestaopessoas\Entities\GpeTreinamento';
    const GPE_TIPODIREITOOCUPCOMITE = 'Teknisa\Model\Gestaopessoas\Entities\GpeTipodireitoocupcomite';
    const GPE_TIPOALTERA = 'Teknisa\Model\Gestaopessoas\Entities\GpeTipoaltera';
    const GPE_TIPOAVISOPRE = 'Teknisa\Model\Gestaopessoas\Entities\GpeTipoavisopre';
    const GPE_QUADROVAGAS = 'Teknisa\Model\Gestaopessoas\Entities\GpeQuadrovagas';
    const ITEMAPURESULT = 'Teknisa\Model\Gestaopessoas\Entities\ItemApuResult';
    const RESPAVALIACAO = 'Teknisa\Model\Avaliacao\Entities\Respavaliacao';
    const TIPOAVALIACAO = 'Teknisa\Model\Avaliacao\Entities\Tipoavaliacao';
    const TIPORELACIONA = 'Teknisa\Model\Avaliacao\Entities\Tiporelaciona';
    const TIPORESU = 'Teknisa\Model\Qualidade\Entities\Tiporesu';
    const VAB_BENEFICIARIO = 'Teknisa\Model\Gestaopessoas\Entities\VabBeneficiario';
    const VAB_LINHAVINC = 'Teknisa\Model\Gestaopessoas\Entities\VabLinhavinc';
    const VAB_INTEGTRANSPH = 'Teknisa\Model\Gestaopessoas\Entities\VabIntegtransph';
    const VAB_INTEGTRANSPM = 'Teknisa\Model\Gestaopessoas\Entities\VabIntegtranspm';
    const VAB_HISTBENEFVINC = 'Teknisa\Model\Gestaopessoas\Entities\VabHistbenefvinc';
    const VAB_BENEFICIOCCT = 'Teknisa\Model\Gestaopessoas\Entities\VabBeneficiocct';
    const VAB_BENEFICIOH = 'Teknisa\Model\Gestaopessoas\Entities\VabBeneficioh';
    const VAB_BENEFICIOM = 'Teknisa\Model\Gestaopessoas\Entities\VabBeneficiom';
    const VAB_PARAMVALEM = 'Teknisa\Model\Gestaopessoas\Entities\VabParamvalem';
    const VAB_PARAMVALEH = 'Teknisa\Model\Gestaopessoas\Entities\VabParamvaleh';
    const OCORCALENDARIO = '\Teknisa\Model\Geral\Entities\Ocorcalendario';
    const FORNECEDOR = '\Teknisa\Model\Geral\Entities\Fornecedor';
    const OPERADOR = '\Teknisa\Model\Geral\Entities\Operador';
    const PARCNEGOCIO = '\Teknisa\Model\Geral\Entities\Parcnegocio';
    const PERFACESSPARC = '\Teknisa\Model\Geral\Entities\Perfacessparc';
    const QUESTAO = '\Teknisa\Model\Avaliacao\Entities\Questao';
    const RELACIONAPARC = '\Teknisa\Model\Geral\Entities\Relacionaparc';
    const ESTRUTURAH = 'Teknisa\Model\Geral\Entities\Estruturah';
    const ESTRUTURAM = 'Teknisa\Model\Geral\Entities\Estruturam';
    const COMUNICAPARC = 'Teknisa\Model\Geral\Entities\Comunicaparc';
    const ENDERECOPARC = 'Teknisa\Model\Geral\Entities\Enderecoparc';
    const CONTCORRPARC = 'Teknisa\Model\Geral\Entities\Contcorrparc';
    const MUNICIPIO = 'Teknisa\Model\Geral\Entities\Municipio';
    const LOGRADOURO = 'Teknisa\Model\Geral\Entities\Logradouro';
    const QUESTPADRAVAL = 'Teknisa\Model\Avaliacao\Entities\Questpadraval';
    const QUESTAVALIACAO = 'Teknisa\Model\Avaliacao\Entities\Questavaliacao';
    const QUESTIPOAVAL = 'Teknisa\Model\Avaliacao\Entities\Questipoaval';
    const NIVELAVALIACAO = 'Teknisa\Model\Avaliacao\Entities\Nivelavaliacao';
    const NIVELQUESTAVAL = 'Teknisa\Model\Avaliacao\Entities\Nivelquestaval';
    const AGRUPQUESTAVAL = 'Teknisa\Model\Avaliacao\Entities\Agrupquestaval';
    const COMBQUESTAVAL = 'Teknisa\Model\Avaliacao\Entities\Combquestaval';
    const PARTICIPAVAL = 'Teknisa\Model\Avaliacao\Entities\Participaval';
    const RESPOSTA = 'Teknisa\Model\Avaliacao\Entities\Resposta';
    const AGRUPQUESTPADR = 'Teknisa\Model\Avaliacao\Entities\Agrupquestpadr';
    const COMBQUESTPADR = 'Teknisa\Model\Avaliacao\Entities\Combquestpadr';
    const TIPORELACPADR = 'Teknisa\Model\Avaliacao\Entities\Tiporelacpadr';
    const TIPORELACAVAL = 'Teknisa\Model\Avaliacao\Entities\Tiporelacaval';
    const AVALIACAOGERAL = 'Teknisa\Model\Avaliacao\Entities\Avaliacaogeral';
    const TIPOHIERARQORG = 'Teknisa\Model\Teknisa\Entities\Tipohierarqorg';
    const TIPOESTRUTURA = 'Teknisa\Model\Geral\Entities\Tipoestrutura';
    const HIERARQUIAORG = 'Teknisa\Model\Teknisa\Entities\Hierarquiaorg';
    const HISTORICOPADRAO = 'Teknisa\Model\Geral\Entities\Histpadr';
    const CONTACONTABIL = 'Teknisa\Model\Geral\Entities\Contctbl';
    const CDEXPPDRATEIO = 'Teknisa\Model\Geral\Entities\Cdexppdrateio';
    const CNAEFISCAL = '\Teknisa\Model\Rhm\Entities\Cnaefiscal';
    const PARCERIA = 'Teknisa\Model\Geral\Entities\Parceria';
    const DES_FORMACAO = 'Teknisa\Model\Gestaopessoas\Entities\DesFormacao';
    const ORGANIZACAO = 'Teknisa\Model\Geral\Entities\Organizacao';
    const TPBENEFICIO = 'Teknisa\Model\Gestaopessoas\Entities\Tpbeneficio';
    const PTO_PERIODOAPURACAO = 'Teknisa\Model\Gestaopessoas\Entities\PtoPeriodoapuracao';
    const PTO_PROGOCORRENCIA = 'Teknisa\Model\Gestaopessoas\Entities\PtoProgocorrencia';
    const PTO_BANCOHORASADMI = 'Teknisa\Model\Gestaopessoas\Entities\PtoBancohorasadmi';
    const PTO_BANCOHORAS = 'Teknisa\Model\Gestaopessoas\Entities\PtoBancohoras';
    const PTO_BANCOHORASPERIODO = 'Teknisa\Model\Gestaopessoas\Entities\PtoBancohorasperiodo';
    const PTO_BANCOHORASPROG = 'Teknisa\Model\Gestaopessoas\Entities\PtoBancohorasprog';
    const PTO_ALTEBANCOHORAS = 'Teknisa\Model\Gestaopessoas\Entities\PtoAltebancohoras';
    const PTO_OCORRENCIADMISSAO = 'Teknisa\Model\Gestaopessoas\Entities\PtoOcorrenciaadmissao';
    const PTO_TIPOJORNADA = '\Teknisa\Model\Gestaopessoas\Entities\PtoTipojornada';
    const PTO_SITUFREQUENCIA = '\Teknisa\Model\Gestaopessoas\Entities\PtoSitufrequencia';
    const PTO_SITUFREQPARAM = '\Teknisa\Model\Gestaopessoas\Entities\PtoSitufreqparam';
    const PTO_ASSOCSITUFREQ = '\Teknisa\Model\Gestaopessoas\Entities\PtoAssocsitufreq';
    const PTO_PASSOSUSOFREQ = '\Teknisa\Model\Gestaopessoas\Entities\PtoPassosusofreq';
    const PTO_PERIODOUSOFREQ = '\Teknisa\Model\Gestaopessoas\Entities\PtoPeriodousofreq';
    const SST_RELESTRUTRISCO = 'Teknisa\Model\Gestaopessoas\Entities\SstRelestrutrisco';
    const SST_ITEMPERFILEXAME = 'Teknisa\Model\Gestaopessoas\Entities\SstItemperfilexame';
    const SST_TABRESULTEXAME = 'Teknisa\Model\Gestaopessoas\Entities\SstTabresultexame';
    const SST_ACAO = 'Teknisa\Model\Gestaopessoas\Entities\Acao';
    const SST_EPI = 'Teknisa\Model\Gestaopessoas\Entities\SstEpi';
    const SST_TIPOEPI = 'Teknisa\Model\Gestaopessoas\Entities\SstTipoepi';
    const SST_TIPOMEDIDAEPI = 'Teknisa\Model\Gestaopessoas\Entities\SstTipomedidaEpi';
    const SST_PERFILEPI = 'Teknisa\Model\Gestaopessoas\Entities\Sstperfilepi';
    const SST_ITEMPERFILEPI = 'Teknisa\Model\Gestaopessoas\Entities\Sstitemperfilepi';
    const SST_PERFILEPIOCUPACAO = 'Teknisa\Model\Gestaopessoas\Entities\Sstperfilepiocupacao';
    const SST_NATUREZAEXAME = 'Teknisa\Model\Gestaopessoas\Entities\SstNaturezaexame';
    const SST_FICHAMEDICA = 'Teknisa\Model\Gestaopessoas\Entities\SstFichamedica';
    const SST_EXAMEFICHAMED = 'Teknisa\Model\Gestaopessoas\Entities\SstExamefichamed';
    const SST_EXAME = 'Teknisa\Model\Gestaopessoas\Entities\SstExame';
    const MIGRAMDEPARA = 'Teknisa\Model\Gestaopessoas\Entities\Migramdepara';
    const VAB_TARIFA = 'Teknisa\Model\Gestaopessoas\Entities\VabTarifa';
    const VAB_LINHA = 'Teknisa\Model\Gestaopessoas\Entities\VabLinha';
    const VAB_LINHATARIFA = 'Teknisa\Model\Gestaopessoas\Entities\VabLinhatarifa';
    const FORMATRANSPORTE = 'Teknisa\Model\Gestaopessoas\Entities\Formatransporte';
    const OPERTRANSPORTE = 'Teknisa\Model\Gestaopessoas\Entities\Opertransporte';
    const CATEGTRANSPORTE = 'Teknisa\Model\Gestaopessoas\Entities\Categtransporte';
    const TIPOTRANSPORTE = 'Teknisa\Model\Gestaopessoas\Entities\Tipotransporte'; 
    const TIPOLINHAVINC = 'Teknisa\Model\Gestaopessoas\Entities\Tipolinhavinc';
}